<template>
	<!-- 雷达扫描 -->
	<view>
		<view class="radar1">
			<view class="search" :class="BlueState?'startSearch':''"></view>
			<view class="radar2">
				<view class="radar3">
					<view class="radar4">
					</view>	
				</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		props:['BlueState'],
		data() {
			return {

			};
		},
		watch:{
			BlueState(val){
				// console.log('状态发生变化',val)
			}
		}
	}
</script>

<style lang="scss">
	@import '../static/css/styles.scss';
</style>
